### Method

# GimpUi ColorDisplayStack reorder_down

since: 2.0

#### Declaration [src]

    void
    gimp_color_display_stack_reorder_down (
      GimpColorDisplayStack* stack,
      GimpColorDisplay* display
    )

#### Description [src]

Move the color module `display` down in the filter list of `stack`.

Available since: 2.0

#### Parameters

`display`

  Type: `GimpColorDisplay`

  A `GimpColorDisplay`.

  The data is owned by the caller of the function.